FreeTDS API

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Modules Pages
Public Attributes | List of all members
tds_pool_socket Struct Reference
Collaboration diagram for tds_pool_socket:
[legend]

## Public Attributes
bool | poll_recv
bool | poll_send
TDSSOCKET * | tds

The documentation for this struct was generated from the following file:

- src/pool/pool.h